header { position: relative; }
.responsive-navigation-container { clear: both; float: none; }
.responsive-navigation-inner-container { width: 960px; margin: 0 auto; }
#responsive-navigation-expand { display: none; }
#responsive-navigation-expand img { width: 45px; }
#responsive-navigation { position: relative; z-index: 10; padding: 0; margin: 0; }
#responsive-navigation .navigation-top-item { display: inline-block; margin: 0; position: relative; }
#responsive-navigation .navigation-top-anchor { padding: 10px 25px; display: block; }
#responsive-navigation .navigation-list { display: none; background: white; border: 1px solid #ddd; position: absolute; top: 38px; left: -1px; margin: 0; padding: 10px 0;
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,.125);
	-moz-box-shadow: 0 4px 5px rgba(0,0,0,.125);
	-ie-box-shadow: 0 4px 5px rgba(0,0,0,.125);
	-o-box-shadow: 0 4px 5px rgba(0,0,0,.125);
	box-shadow: 0 4px 5px rgba(0,0,0,.125);
}
#responsive-navigation .navigation-top-item.last .navigation-list { left: auto; right: -1px; }
#responsive-navigation .hover .navigation-list { display: block; }
#responsive-navigation .navigation-list .sub-category-nest { margin: 0; padding: 0; }
#responsive-navigation .navigation-list .sub-category-column { margin: 0; padding: 0; display: block; float: left; }
#responsive-navigation .navigation-list .sub-category { margin: 0; padding: 0; }
#responsive-navigation .navigation-list .sub-category .sub-category-anchor { padding: 3px 25px; display: block; white-space: nowrap; min-width: 135px; }

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.responsive-navigation-inner-container{ width: 768px; }
	#responsive-navigation .navigation-top-anchor { padding: 10px 20px; }
	#responsive-navigation .navigation-list .sub-category .sub-category-anchor { padding: 3px 20px; }
}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	#responsive-navigation-expand { display: block; position: absolute; }
	.responsive-navigation-container { border-bottom: 0px solid #fff; border-top: 0px solid #fff;
		webkit-backface-visibility: hidden;
		-webkit-transform: translate3d(0,0,0) rotate(0) scale;
		-webkit-transition: border-bottom .5s ease-in-out, border-top .5s ease-in-out;
		-moz-transition: border-bottom .5s ease-in-out, border-top .5s ease-in-out;
		-ie-transition: border-bottom .5s ease-in-out, border-top .5s ease-in-out;
		-o-transition: border-bottom .5s ease-in-out, border-top .5s ease-in-out;
		transition: border-bottom .5s ease-in-out, border-top .5s ease-in-out;
	}
	.responsive-navigation-container.expanded { border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; }
	.responsive-navigation-inner-container { width: 320px; overflow: hidden; height: 0;
		webkit-backface-visibility: hidden;
		-webkit-transform: translate3d(0,0,0) rotate(0) scale;
		-webkit-transition: height .5s ease-in-out;
		-moz-transition: height .5s ease-in-out;
		-ie-transition: height .5s ease-in-out;
		-o-transition: height .5s ease-in-out;
		transition: height .5s ease-in-out;
	}
	.responsive-navigation-container.expanded .responsive-navigation-inner-container { height: auto; }
	#responsive-navigation { /*display: none;*/ display: block; /* position: absolute; */ background: white; width: 320px; }
	#responsive-navigation .navigation-top-item { display: block; border-bottom: 1px solid #eee; }
	#responsive-navigation .navigation-top-item:last-child { border-bottom: 0; }
	#responsive-navigation .hover .navigation-list { display: none; }
}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.responsive-navigation-inner-container { width: 420px; }
	#responsive-navigation { width: 420px; }
}